wltq.net
当前位置:首页 >> mplAB iDE v8.92 能用在win8上吗 >>

mplAB iDE v8.92 能用在win8上吗

首先,mplab软件要求很高,你的电脑用户账户名称必须是英文的,如果你的用户名是中文你最好新建一个英文用户账户(控制面板上),再者安装文件夹路径中也不能有中文,安装好存放文件的地方也不能有中文,我也是这个问题

编程软件几乎都可以兼容,那只是IDE,真正有作用的是编译器,这个是不会有版本上的问题的,牛逼的人都不用IDE,直接用命令行工具就可以了。但是太老的,比如VC6.0,曾经出现过在64位win7上无法编译的情况,但情况很少。

首先,mplab软件要求很高,你的电脑用户账户名称必须是英文的,如果你的用户名是中文你最好新建一个英文用户账户(控制面板上),再者安装文件夹路径中也不能有中文,安装好存放文件的地方也不能有中文,我也是这个问题,新建一个英文用户名才解...

愿我的答案 能够解决您的烦忧 没有任何一款正常的软件,会要求你关闭杀毒软件之后才去安装的 1,建议你可以去腾讯电脑管家——软件管理——软件仓库进行下载。如果还有闪退情况可能就是中了鬼影病毒变种或者是系统异常 2,对电脑首先进行一个体检,...

网站首页 | 网站地图
All rights reserved Powered by www.wltq.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com